





body, td, div, p {font-size:10pt;}

body {
text-align:left;
font-family:Arial;
margin:0px;
background-image: url(../../../templates/Df/images/bg.jpg); 
background-position: top right; 
background-repeat: no-repeat; background-color: #F1F1E9;}
li{list-style: none;}
ul {padding: 0;margin:0;}
.rasp_ogl {margin: 0 0 15px 0;color:#333333;}
.rasp_date {margin: 0 0 0 0;color:#009900;font-size:9pt;}
.rasp_topic {margin: 0 0 5px 0;color:#990000;font-size:12pt;}
.topcat a{line-height: 26px;}
.pole {margin: 5px 0 10px 0;font-weight:bold;}

.full_topic {text-transform: uppercase;}
 .color_line_up {background-color:#000000;}
 .color_line_down {background-color:#000000;}
.fb_min {
background-position: top left;
background-image: url(../../../templates/Df/images/fb_min.png);
background-repeat: no-repeat;
padding: 0 0 0 20px;
}
#dle-content img{max-width:490px; height:auto !important; }
.vk_min {
background-position: top left;
background-image: url(../../../templates/Df/images/vk_min.png);
background-repeat: no-repeat;
padding: 0 0 0 20px;
}
	.thumbs{
		display:block;
		float:left;
		width:200px;
		height:200px;
		line-height:100px;
		overflow:hidden;
		position:relative;
		z-index:1;		
	}
	.thumbs img{
		float:left;width:400px;
		position:absolute;
		top:-20px;
		left:-50px;	
	}

 
	.menuleft{left:140px;top: -2px;}
	.menu_in {position:relative;display: inline-block;}
	 .m-others .in_menu {left:auto; right:0;}

.top_menus {
position:relative; 
z-index:14;
text-decoration:none;
font-size:10pt;
font-weight:bold;
color:#f0f0f0;}


.menu_sep {color:#333333;font-size:11pt;}
a.top_menu {text-decoration:none;color:#f0f0f0;font-size:10pt;font-weight:bold;}
a:hover.top_menu {text-decoration:none;color:#ffffff;font-size:10pt;font-weight:bold;}


	
a {
color:#0174AA;
text-decoration:underline;
}
a:hover {
color:#0174AA;
text-decoration:none;
}

	.in_menu {position:absolute;background:white;display: none;margin-left:-2px;margin-top:2px;}
	.in_menu td{border-bottom: 1px solid #D8D8D8;min-width: 140px;}
	.in_menu td:hover{background:#CCC;}
	.in_menu td a{text-decoration:none;padding: 7px 10px 6px;
white-space: nowrap;}
 


.winmenu_box {
padding:10px;border-bottom: 3px #cccccc solid;border-left: 3px #cccccc solid;border-right: 3px #cccccc solid;
}


/*---РљСЂР°С‚РєР°СЏ СЃРѕРґРµСЂР¶РёРјРѕРµ---*/
.base {
    margin-bottom: 30px;
}
h1{line-height:1;}
.base .btl {
    color: #398dd8;
    margin-bottom: 0.6em;
}


a.zakladka {text-decoration:none;}
a:hover.zakladka {text-decoration:none;}

.bhinfo {
    height: 21px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dbe8ed;
    margin-bottom: 10px;
}

.baseinfo {
    padding: 0 8px 0 18px;
    font: 0.9em/21px sans-serif;
    color: #6c838e;
    float: left;
    height: 21px;
    background: #f1f5f7 url("../../../templates/Df/images/baseinfo.png") no-repeat 5px 50%;
}

.bhinfo, .bhinfo ul, .bhinfo ul li {
    height: 19px;
}

.bhinfo ul, .bhinfo ul li {
    float: left;
}

.isicons li {
    width: 17px;
    height: 17px;
    padding: 2px 2px 2px 0;
}

.isicons li img {
    display: block;
}

/*---ratebox---*/
.ratebox {
    float: right;
    width: 115px;
    height: 19px;
    text-align: center;
    padding-top: 2px;
    background: #f1f5f7 url("../../../templates/Df/images/ratebox.png");
}

.ratebox .rate {
    text-align: left;
    width: 85px;
    height: 17px;
    margin: 0 auto;
    overflow: hidden;
}

.storenumber, .basenavi, .maincont, .berrors, .fullstory, .basecont {
    margin-bottom: 15px;
    text-align: justify;
}

.maincont img {
    padding: 5px;
    border: none;
}

.mlink {
    font-size: 0.9em;
    overflow: hidden;
    background: #f0f5f8 url("../../../templates/Df/images/mlink.png") repeat-x;
    padding: 0 15px;
    height: 40px;
    border: 1px solid #cbdfe8;
    border-width: 1px 0;
}

.argcat {
    padding-left: 10px;
    background: url("../../../templates/Df/images/argcat.png") no-repeat 0 58%;
    color: #6c838e;
    margin-top: 12px;
}

.mlarrow {
    float: right;
    width: 50px;
    height: 40px;
    background: url("../../../templates/Df/images/mlinkarrow.png") no-repeat;
}

/*---РџРѕРґСЂРѕР±РЅРµРµ---*/
.argmore a, .argmore a b {
    height: 28px;
    background: #2886d4 url("../../../templates/Df/images/argmore.png") no-repeat;
}

.argmore a {
    float: right;
    margin: 6px 0 0 7px;
    line-height: 28px;
    color: #fff;
}

.argmore a b {
    cursor: pointer;
    float: left;
    padding: 0 35px 0 11px;
    background-color: transparent;
    background-position: 100% -28px;
}

.argmore a:hover {
    background-position: 0 -56px;
}

.argmore a:hover b {
    background-position: 100% -84px;
}

.argback a, .argback a b {
    height: 23px;
    background: url("../../../templates/Df/images/argback.png") no-repeat;
}

.argback a {
    margin: 9px 0 0 5px;
    float: right;
    line-height: 22px;
    background-position: 100% -46px;
}

.argback a b {
    float: left;
    cursor: pointer;
    padding: 0 15px 0 28px;
    background-position: 0 0;
}

.argback a:hover b {
    background-position: 0 -23px;
}

.argviews span, .argcoms span, .argviews span b, .argcoms span b {
    background: url("../../../templates/Df/images/args.png") no-repeat 100% -23px;
    height: 23px;
}

.argviews span, .argcoms span {
    line-height: 23px;
    float: right;
    margin: 9px 0 0 5px;
}

.argviews span {
    background-position: 0 -46px;
}

.argcoms span {
    background-position: 0 0;
}

.argviews span b, .argcoms span b {
    padding: 0 7px 0 25px;
    font-weight: normal;
    float: left;
}

/*---РљС‚Рѕ РѕС‚СЂРµРґР°РєС‚РёСЂРѕРІР°Р»---*/
.editdate, .basetags {
    font-size: 0.9em;
    text-align: right;
    color: #6c838e;
}

/*---РџРѕРґСЂРѕР±РЅРѕРµ СЃРѕРґРµСЂР¶РёРјРѕРµ---*/
.basetags {
    padding-top: 10px;
    text-align: left;
    border-top: 1px solid #dbe8ed;
}

/*---Р”СЂСѓРіРёРµ РЅРѕРІРѕСЃС‚Рё РїРѕ С‚РµРјРµ---*/
.related {
    border-bottom: 1px solid #f8fbfe;
    padding: 0 15px;
    background: #f3f8fd url("../../../templates/Df/images/relateddtop.png") repeat-x;
}

.related .dtop {
    height: 37px;
}

.related .dtop span, .related .dtop span b {
    float: left;
    height: 37px;
    background: url("../../../templates/Df/images/related.png") no-repeat;
}

.related .dtop span {
    background-color: #458fda;
    background-position: 100% -37px;
    font-size: 0.9em;
    color: #fff;
    line-height: 36px;
}

.related .dtop span b {
    padding: 0 15px;
}

.related ul li {
    background: url("../../../templates/Df/images/reldot.png") no-repeat 7px 7px;
    padding: 1px 0 0 15px;
    margin-bottom: 1px;
}

/*---Р’С‹РІРѕРґ РѕС€РёР±РѕРє---*/
.berrors {
    border: 1px dashed #98CEFA;

    color: #009900;
    padding: 10px 15px 10px 60px;
    font-style: italic;
    background: #ffffff url("../../../templates/Df/images/berrors.png") no-repeat;
}

.berrors a {
    color: #009900;
}

/*---Р—Р°РіРѕР»РѕРІРѕРє СЃС‚СЂР°РЅРёС†---*/
.pheading {
    overflow: hidden;
    border-bottom: 1px solid #dadada;
    padding: 0 15px 13px 15px;
    background: url("../../../templates/Df/images/speedbar.png") repeat-x 0 100%;
}

.pheading h2 {
    color: #468edb;
    font-size: 1.7em;
    font-weight: normal;
}

.pheading .lcol {
    margin-right: 10px;
}
.lcol {
float: left;
}
 
.lcol, .rcol, form {
display: inline;
}
.pheading h2 span {
    color: #3f4b51;
}

.pheading .ratebox {
    width: 141px;
    padding: 3px 0 1px 0;
    padding-right: 6px;
    background: #f1f5f7 url("../../../templates/Df/images/ratebox2.png") no-repeat;
}

.pheading .ratebox .rate, .pheading .ratebox span {
    float: right;
}

.pheading .ratebox span {
    padding-right: 5px;
    font-size: 0.9em;
    color: #a2b2ba;
}

.heading {
    color: #96c;
    margin-bottom: 0.3em;
}

.basecont {
    padding-top: 14px;
    border-top: 1px solid #e8e8e8;
    background: url("../../../templates/Df/images/basecont.png") repeat-x;
}

/*---РљРѕРјРјРµРЅС‚Р°СЂРёРё---*/
.addcombtn {
    text-align: center;
    font: 1.15em/30px sans-serif;
    color: #fff;
    float: left;
    height: 31px;
    width: 181px;
    padding-right: 27px;
    background: #428cda url("../../../templates/Df/images/addcombtn.png") no-repeat;
}

.addcombtn:hover {
    background-position: 0 -31px;
}

.bcomment {
    border-bottom: 1px solid #dadada;
    background: url("../../../templates/Df/images/speedbar.png") repeat-x 0 100%;
    padding-bottom: 15px;
}

.bcomment .dcont, .bcomment .dtop {
    padding: 0 15px;
}

.bcomment .dcont {
    padding-top: 10px;
}

.bcomment .dtop {
    overflow: hidden;
    padding-left: 70px;
    height: 67px;
    border-top: 3px solid #3f84cb;
}

.bcomment .dtop .lcol {
    width: 40px;
    padding: 0 15px;
    margin-left: -70px;
}

.bcomment .dtop .lcol span {
    margin-top: 12px;
    float: left;
    width: 40px;
    height: 40px;
    overflow: hidden;
}

.bcomment .dtop .lcol span img {
    width: 40px;
}

.bcomment .dtop .rcol {
    font-size: 0.9em;
    color: #90a7b2;
    width: 100%;
}

.bcomment .dtop .rcol ul {
    margin-top: 12px;
    padding-top: 4px;
    height: 36px;
    float: left;
    margin-right: 15px;
}

.cmsep {
    padding-left: 19px;
    background: url("../../../templates/Df/images/cmsep.png") no-repeat 0 50%;
}

.reply a, .reply a b {
    height: 28px;
    background: #2b88d5 url("../../../templates/Df/images/reply.png") no-repeat;
}

.reply a {
    float: right;
    margin-top: 21px;
    color: #fff;
    line-height: 27px;
}

.reply a b {
    cursor: pointer;
    float: left;
    padding: 0 15px;
    background-color: transparent;
    background-position: 100% -28px;
}

.reply a:hover {
    background-position: 0 -56px;
}

.reply a:hover b {
    background-position: 100% -84px;
}

div.cominfo {
    position: relative;
    border-bottom: 1px solid #fff;
    color: #e4e6e6;
    font-size: 0.9em;
    height: 29px;
    background: #3f4b51 url("../../../templates/Df/images/cominfo.png") repeat-x;
}

div.cominfo .thide {
    width: 13px;
    padding-top: 8px;
    position: absolute;
    left: 29px;
    top: -7px;
    background: url("../../../templates/Df/images/comarrow.png") no-repeat;
}

div.cominfo .dpad {
    overflow: hidden;
}

.comedit, .selectmass {
    display: inline;
}

.selectmass input, .comedit ul, .comedit ul li {
    float: right;
}

.comedit ul li, .selectmass input {
    margin: 6px 0 0 8px;
}

.comedit ul li {
    float: left;
}

.comedit ul li a {
    color: #9dc4e6;
}

.selectmass input {
    vertical-align: middle;
}

.signature {
    color: #93918d;
}

ul.cominfo, ul.cominfo li {
    float: left;
}

ul.cominfo {
    margin: 6px 0 0 -8px;
}

ul.cominfo li {
    border-left: 1px solid #73858e;
    margin: 0 7px 0 0;
    padding-left: 7px;
}

/*---infoblock---*/
.infoblock {
    background-color: #f1f5f7;
    padding: 15px;
    margin-bottom: 25px;
}

.pollvotelist {
    width: 70%;
    text-align: left;
}

.pollvotelist input {
    margin-right: 5px;
}

.mass_comments_action {
    border-top: 2px solid #eee;
    border-bottom: 1px solid #dadada;
    background-color: #f5f6f7;
    padding: 10px 15px;
}

/*---forms---*/
.baseform {
    background: #f5f6f7;
}

.tableform {
    width: 100%;
}

.tableform td {
    ;
}

.tableform td.label {
    width: 20%;
    vertical-align: top;
    padding-right: 0;
    font-weight: bold;
}

.fieldsubmit, .tableform td {
    padding: 10px 15px;
    border-top: 1px solid #fff;
}

.addnews {
    font-weight: bold;
}

.impot {
    color: #96c;
    font-weight: normal;
}

.checkbox {
    padding: 4px 0;
    line-height: 1em;
}

.checkbox input {
    margin-top: -2px;
    vertical-align: middle;
}

.f_input {
    width: 300px;
    padding: 1px;
}

.f_textarea {
    width: 458px;
}

.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select {
    padding: 2px;
    background: #fff url("../../../templates/Df/images/fields.png") repeat-x;
    border: 1px solid #bcc0c2;
}

.f_textarea, .editor_button select {
    padding: 0;
}

.textin {
    padding: 2px;
}

/*---search---*/
.searchstyle {
    width: 480px;
}

.search {
    font-size: 11px;
}

.searchtable fieldset legend {
    color: #404040;
}

.searchitem {
    font-size: 0.9em;
    border-top: 1px solid #dbe8ed;
    padding: 10px 0;
}

#searchuser, #searchinput {
    width: 90% !important;
}

/*---Userinfo---*/
.userinfo {
    padding-left: 125px;
}

.ui-dialog-content .userinfo {
    padding: 10px 0 10px 125px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}

.userinfo  .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #c0d4de;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .lcol ul {
    font-size: 0.9em;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;
    background: url("../../../templates/Df/images/ussep.png") no-repeat;
}

.grey {
    color: #6c838e;
}

.blue {
    color: #388bd4;
}

/*---statistics---*/
.statistics {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    background: url("../../../templates/Df/images/statsep.png") no-repeat;
    margin: 0 0 20px -1px;
    padding-top: 14px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px;
    margin-bottom: 2px;
}

/*---navigation---*/
.storenumber {
    font-weight: bold;
}

.basenavi {
    font-size: 1.15em;
    height: 29px;
}

.bnnavi {
    margin-right: 5px;
    padding-left: 5px;
    height: 29px;
    background: #f1f5f7 url("../../../templates/Df/images/basenavi.png") no-repeat;
}

.navigation {
    margin-top: 5px;
}

.navigation, .navigation a, .navigation span, .bnnavi, .nextprev, .nextprev .thide {
    float: left;
}

.navigation a, .navigation span {
    font-weight: bold;
    padding: 0 4px;
    height: 19px;
    line-height: 19px;
}

.navigation a, .navigation span.nav_ext {
    color: #3f4b51;
}

.navigation a:hover {
    background-color: #398dd8;
    color: #fff;
}

.navigation span {
    color: #398dd8;
}

.nextprev .thide, .toptop {
    width: 26px;
    padding-top: 29px;
    background: url("../../../templates/Df/images/basenavi.png") no-repeat;
}

.nextprev a span {
    cursor: pointer;
}

.nextprev span .pnext {
    background-position: -26px -29px;
}

.nextprev a .pnext {
    background-position: -26px -87px;
}

.nextprev a:hover .pnext {
    background-position: -26px -58px;
}

.nextprev span .pprev {
    background-position: 0 -29px;
}

.nextprev a .pprev {
    background-position: 0 -87px;
}

.nextprev a:hover .pprev {
    background-position: 0 -58px;
}

.toptop {
    background-position: 0 -116px;
    width: 29px;
}

.toptop:hover {
    background-position: 0 -145px;
}

.pm_status {
    float:left;
    border: 1px solid #d8d8d8;
    padding: 0px;
    background-color: #fff;
    width: 300px;
    height: 100px;
    margin-left: 20px;
    margin-right: 5px;
}

.pm_status_head {
    border-bottom: 1px solid #d8d8d8;
    font-size: 0.9em;
    background: #fff url("../../../templates/Df/images/bbcodes.png") repeat-x 0 100%;
    height: 22px;
    padding: 0;
    font-weight: bold;
    text-align: center;
    color: #4e4e4e;
}

.pm_status_content {
    padding: 5px;
}textarea {
    resize: vertical;
}

input, textarea, select, button, body {
    font: 12px/16px Arial, Helvetica, sans-serif;
}

input, textarea, select, button, a {
    outline: none;
}

p {
    margin-bottom: 0.4em;
}

hr {
    border: 0 none;
    border-top: 1px solid #dbe8ed;
    height: 1px;
}
img {border:none;}
ul {
    margin: 15px 0 18px 2em; 
    list-style: disc outside;
}
#dle-content  ul li {list-style-type:circle;}
#dle-content  ol li {list-style-type:decimal;}
ol {
    margin: 0;
    list-style: decimal;
}
#idContentoEdit0 img{
max-width:700px;
max-height:300px;
}
.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.clr {
    clear: both;
}
.date {color:#0067B1;font-size:14pt;}

a.serv_link {
color:#0067B1;
text-decoration:underline;
}

a:hover.serv_link {
color:#0067B1;
text-decoration:none;
}

.serv_pic {
border: 1px #f0f0f0 solid;
padding:2px;
}


h1 {
font-size:18pt;
font-weight:normal;
color:#0174AA;
margin: 10px 0 10px 0;
}

h2 {
font-size:16pt;
font-weight:normal;
color:#0174AA;
margin: 10px 0 10px 0;
}

h3 {
font-size:14pt;
font-weight:normal;
color:#0174AA;
margin: 10px 0 10px 0;
}

h4 {
font-size:12pt;
font-weight:normal;
color:#0174AA;
margin: 10px 0 10px 0;
}




.contact_pole {margin: 0 0 3px 0;}

a.soc_pic {
opacity: 0.8;
}
a:hover.soc_pic {
opacity: 1.0;
}


.right_menu
 {
margin: 0 0 10px 5px;
}


.news_bred_line {
margin: 0 0 10px 0;
}

.bred_line {
margin: 0 0 10px -5px;
}




a.return {
display:block;
color:#0174AA;
font-size:11pt;
background: url(../../../templates/Df/images/return.png) 0px 0px no-repeat;
padding: 0 0 0 15px;
text-decoration:underline;
margin: 0 0 10px 0;
}

a:hover.return {
display:block;
color:#0174AA;
font-size:11pt;
background: url(../../../templates/Df/images/return.png) 0px 0px no-repeat;
padding: 0 0 0 15px;
text-decoration:none;
margin: 0 0 10px 0;
}

.fstory img{max-width:450px;padding: 0 10px 10px 0;}

.bred {
color:#0174AA;
font-size:11pt;
background: url(../../../templates/Df/images/home.png) 0px 0px no-repeat;
padding: 0 0 0 15px;
}

a.bred_link {
color:#0174AA;
text-decoration:underline;
font-size:11pt;
}
a:hover.bred_link {
color:#0174AA;
text-decoration:none;
font-size:11pt;
}


/*_____________________________________________ Start - Projects - jCarouselLiteDemo _____________________________________________*/

#jCarouselLiteDemo, #jCarouselLiteDemo ul,#jCarouselLiteDemo li{
    z-index: 0!important;
    position: relative;
}
#jCarouselLiteDemo{
    
}
#carusel1{

margin: 0 auto;

display: block!important;
}
#jCarouselLiteDemo .carousel  {
width:100px;
    padding: 10px 0 0 0;
    margin: 0 0 20px 10px;
    position: relative;
    z-index: 0;
}
    #jCarouselLiteDemo .digg {
        position: absolute;
        left: 610px;
        top: 110px;
    }
    #jCarouselLiteDemo .main {
        margin-left: 40px;
    }

    #jCarouselLiteDemo .demo em {
        color: #FF3300;
        font-weight: bold;
        font-size: 60%;        
        font-style: normal;
    }
    #jCarouselLiteDemo .carousel button { /*Don't remove this. we still use this for individual demos. only the front pages use images as of now*/
        float: left;
    }              
                    
    #jCarouselLiteDemo .carousel .jCarouselLite {
        border: 1px solid black;
        float: left;
        background-color: #dfdfdf;
        
        /* Needed for rendering without flicker */
        position: relative;
        visibility: hidden;
        left: -5000px;
    }
        #jCarouselLiteDemo .carousel ul {
            margin: 0;
        }
        #jCarouselLiteDemo .carousel li img, 
        #jCarouselLiteDemo .carousel li p {
            background-color: #fff;
            width: 150px;
            height: 118px;
            margin: 10px;
        }
        
        #jCarouselLiteDemo .widget img {
            cursor: pointer;
        }
            #jCarouselLiteDemo .mid {
                margin-left: 80px;
                width: 400px;
                height: 300px;
            }
            #jCarouselLiteDemo .vertical {
                margin-left: 170px;
            }
                #jCarouselLiteDemo .vertical .jCarouselLite {   /* so that in IE 6, the carousel div doesnt expand to fill the space */
                    width: 170px;
                }
            #jCarouselLiteDemo .imageSlider li img, 
            #jCarouselLiteDemo .imageSlider li p, 
            #jCarouselLiteDemo .imageSliderExt li img , 
            #jCarouselLiteDemo .imageSliderExt li p {
                width: 400px;
                height: 300px;
            }


#share42 a {opacity: 0.8;}
#share42 a:hover {opacity: 1}
a.soc {opacity: 0.8;}
a:hover.soc {opacity: 1;}


.text_story {
margin: 0 0 0 0;
}

.banner {
width:990px;
//width:990px;
height:40px;
}

.nom_comp_name  {color:#c0c0c0;font-size:14pt;}

.nom_name {color:#019DDA;font-size:14pt;}

.nom_status {font-weight:bold;} 

.ratings {color:#019DDA;font-size:16pt;}

.nom_serv {color:#888888;font-size:10pt;font-style:Italic;}

.pic_bord {border: 1px solid #308AC6;padding:2px;margin: 0 2px 0 2px;}

.jscroller
{
	position: static;
	z-index: 998;
}
.slider
{
	position: absolute;
	z-index: 1000;
}
.inner
{
	width: 1px;
	height: 100%;
	z-index: 999;
}
.lgripper
{
	position: relative;
	z-index: 1001;
	top: 0px;
	border: none;
	outline: none;
}
.ticks
{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: absolute;
	z-index: 997;
}
.ticks li
{
	display: inline;
	float: left;
	font-size: xx-small;
}
.slider.style1
{
	background-color: #D7D7D7;
	border: solid 1px #B6B6B6;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) inset;
}
.inner.style1
{
	background-color: #DFECF4;
	-moz-box-shadow: 0 1px 2px rgba(17, 35, 45, 0.6) inset;
	-webkit-box-shadow: 0 1px 2px rgba(17, 35, 45, 0.6) inset;
}
.lgripper.style1
{
	background: url(../../../templates/Df/images/tracker.png) 0px 0px no-repeat;
}

.slider.style2
{
	background-color: #D7D7D7;
	border: solid 4px #888F97;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) inset;
}
.inner.style2
{
	background-color: #DFECF4; 
	-moz-box-shadow: 0 1px 2px rgba(17, 35, 45, 0.6) inset;
	-webkit-box-shadow: 0 1px 2px rgba(17, 35, 45, 0.6) inset;
}
.lgripper.style2
{
	background: url(../../../templates/Df/images/tracker_black.png) 0px 0px no-repeat;
}
.butg{filter:alpha(opacity=50); -moz-opacity: .50; opacity: .50;}
.slider.style3
{
	border: 1px solid #CFCFCF;height:10px;
}
.inner.style3
{
	background-color: #019DDA;
}
.lgripper.style3
{
	background: url(../../../templates/Df/images/roll.png) 0px 0px no-repeat;
}
.style3r
{
 border: medium none;
 outline: medium none;
 position: relative;
 top: 0;
 z-index: 1001;
	background: url(../../../templates/Df/images/roll.png) 0px 0px no-repeat;
}
.lgrippers.style2
{
background: url(../../../templates/Df/images/spacer.gif) 0px 0px no-repeat;
}
/* Навигация */
.navigation {overflow: hidden; zoom: 1; font: 1.2em Tahoma, Helvetica, Sans-serif; color: #1e1e1e; padding: 0px 0px 15px 0px; text-align: center;}
.navigation .nav-center {padding: 0px 3px;}
.navigation .nav-center * {margin: 0px 2px;}
.navigation .nav-center span {color: #990000; font-size: 16px; font-weight: bold; position: relative; top: 2px;}
.navigation a {color: #1e1e1e; text-decoration: underline;}
.navigation a:hover {text-decoration: none;}
.navigation span .nav-prev, .navigation span .nav-next {display: none;}


.copy {color:#888888;font-size:10pt;}
a.copy_link {color:#888888;font-size:10pt;text-decoration:underline;}
a:hover.copy_link {color:#888888;font-size:10pt;text-decoration:none;}



a.spisok {
color:#666666;
display:block;padding: 0 0 0 15px;
background-image: url(../../../templates/Df/images/i/french.png); 
background-position: 0px 2px; background-repeat: no-repeat;
font-size:10pt;text-decoration:underline;margin: 0 0 2px 0;}

a:hover.spisok {

display:block;padding: 0 0 0 15px;
background-image: url(../../../templates/Df/images/i/french.png); 
background-position: 0px 2px; background-repeat: no-repeat;
font-size:10pt;color:#999999;text-decoration:none;margin: 0 0 2px 0;}




.celeb_pic {border: solid 5px #E3E3E3;margin: 0 0 5px 0;width:210px;}
.celeb_name {color:#4198C1;font-weight:bold;font-size:10pt;}
.celeb_status {color:#4198C1;;font-size:10pt;}

a.button_reg {
text-align:left;
background-color:#00AA32;
display:block;
color:#ffffff;
text-decoration:none;
background-image: url(../../../templates/Df/images/button_str.jpg); 
background-position: 10px 2px; 
background-repeat: no-repeat;font-size:10pt;
width:215px;
height:25px;
padding: 5px 0 0 25px;
margin: 5px 0 5px 0;
font-weight:bold;
border-radius:3px; 
-webkit-border-radius:3px; 
-moz-border-radius:3px; 
-khtml-border-radius:6px;
}


a:hover.button_reg {
text-align:left;
display:block;
color:#ffffff;
text-decoration:underline;}




.col_dva_text {font-size:10pt;color:#333333;margin: 5px 0 5px 0;}
.col_dva_razdel {border-bottom: solid 3px #A6C2CF;padding: 0 0 5px 0;color:#0D597C;font-size:11pt;font-weight:bold;margin: 15px 0 10px 0;}
.col_tri_razdel {border-bottom: solid 3px #A6C2CF;padding: 0 0 5px 0;color:#0D597C;font-size:10pt;font-weight:bold;margin: 3px 0 10px 0;}

a.col_tri_link {font-size:10pt;color:#4198C1;text-decoration:underline;}
a:hover.col_tri_link {font-size:10pt;color:#4198C1;text-decoration:none;}

.block {
padding:20px 20px 0 20px;
}


.mphotos {padding: 3px 0 0 0;}



.expert_topic a {text-decoration:none;font-size:16pt;}
.expert_fulltopic  {text-decoration:none;font-size:16pt;}



.razdel {
color:#009900;
font-size:12pt;
margin: 0 0 10px 0;
text-transform: uppercase;
}


a.razdel_link {
color:#009900;
text-decoration:none;
}
a:hover.razdel_link {
color:#009900;
text-decoration:underline;
}



a.razdel_link_min {
color:#009900;
text-decoration:none;
font-size:9pt;
font-weight:bold;
}
a:hover.razdel_link_min {
color:#009900;
text-decoration:underline;
font-size:9pt;
font-weight:bold;
}


.topic {color:#990000;font-size:12pt;margin: 0 0 5px 0;}


div.topic_link a {color:#990000;font-size:12pt;margin: 0 0 5px 0;text-decoration:none;}
div.topic_link a:hover {color:#990000;font-size:12pt;margin: 0 0 5px 0;text-decoration:none;}


.story_date {
margin: 0 0 10px 0;
}




.anons_last_topic a {color:#333333;
font-size:8pt;margin: 0 0 0 0;
text-decoration:none;text-transform: uppercase;font-weight:bold;}
.anons_last_topic a:hover {text-decoration:underline;text-transform: uppercase;font-weight:bold;}

.anons_last a {color:#333333;font-size:8pt;margin: 0 0 0 0;text-decoration:none;}
.anons_last a:hover {text-decoration:underline;}

.anons_last_date {color:#999999;font-size:8pt;}


.anonce {color:#333333;font-size:10pt;margin: 0 0 5px 0;}
.podrobno {color:#0B7AAC;font-size:10pt;margin: 0 0 5px 0;}
a.podrobno_link {color:#0B7AAC;font-size:10pt;text-decoration:underline;}
a:hover.podrobno_link {color:#0B7AAC;font-size:10pt;text-decoration:none;}
.pic {border: solid 5px #E3E3E3;}
.sep {background-image: url(../../../templates/Df/images/i/sep.png); background-repeat: repeat-x;height:1px;margin: 10px 0 10px 0;}

.media_razdel {border-bottom: solid 3px #f0f0f0;padding: 0 0 5px 0;color:#0D597C;font-size:12pt;font-weight:bold;}
.kar_pic {border: 1px solid #91BDDA;padding:2px;width:65px;}

.col_raz {padding:10px 10px 10px 20px;}
.col_dva {padding:10px;}
.col_tri {padding:10px;}


.toper {width:100%;}
.container {width:990px;}
 
.menu_bg {height:34px; background-image: url(../../../templates/Df/images/i/menu_bg.jpg); background-repeat: repeat-x;}
.undermenu_bg {height:40px; background-image: url(../../../templates/Df/images/i/undermenu_bg.jpg); background-repeat: repeat-x;}
.page {background-color: #F2F2F2;}

a.menu {color:#ffffff;font-size:11pt;text-decoration:none;}
a:hover.menu {color:#56ACD7;font-size:11pt;text-decoration:none;}

a.undermenu {color:#0F5B7D;font-size:10pt;text-decoration:none;border-bottom: 1px dotted #0F5B7D;}
a:hover.undermenu {color:#0F5B7D;font-size:10pt;text-decoration:none;border-bottom: 0px dotted #0F5B7D;}

.search {border: solid 1px #80BFDE;-webkit-border-radius:3px; -moz-border-radius:2px; -khtml-border-radius:5px;}

.minicol_bg {background-color: White; background-image: url(../../../templates/Df/images/i/minicol_bg.jpg); background-position: top; background-repeat: no-repeat;vertical-align:top;}

.col_bg {background-color: White; background-image: url(../../../templates/Df/images/i/col_bg.jpg); background-position: top right; background-repeat: no-repeat;vertical-align:top;}
.baseform {
    background: #f5f6f7;
}

.tableform {
    width: 100%;
}

.tableform td {
    ;
}

.tableform td.label {
    width: 25%;
    vertical-align: top;
    padding-right: 0;
    font-weight: bold;
}

.fieldsubmit, .tableform td {
    padding: 10px 15px;
    border-top: 1px solid #fff;
}

.addnews {
    font-weight: bold;
}

.impot {
    color: #96c;
    font-weight: normal;
}

.checkbox {
    padding: 4px 0;
    line-height: 1em;
}

.checkbox input {
    margin-top: -2px;
    vertical-align: middle;
}

.f_input {
    width: 250px;
    padding: 1px;
}

.f_textarea {
    width: 250px;
}

.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select {
    padding: 2px;
    background: #fff url("../../../templates/Df/images/fields.png") repeat-x;
    border: 1px solid #bcc0c2;
}

.f_textarea, .editor_button select {
    padding: 0;
}

.textin {
    padding: 2px;
}



a.arch_rar_link {
display:block;
background-image: url(../../../templates/Df/images/arch_rar_link.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 55px;
min-height:48px;
}

a:hover.arch_rar_link {
display:block;
background-image: url(../../../templates/Df/images/arch_rar_link.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 55px;
min-height:48px;
}



a.arch_zip_link {
display:block;
background-image: url(../../../templates/Df/images/arch_zip_link.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 55px;
min-height:48px;
}

a:hover.arch_zip_link {
display:block;
background-image: url(../../../templates/Df/images/arch_zip_link.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 55px;
min-height:48px;
}


a.pdf_link {
display:block;
background-image: url(../../../templates/Df/images/pdf_link.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 55px;
min-height:48px;
}

a:hover.pdf_link {
display:block;
background-image: url(../../../templates/Df/images/pdf_link.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 55px;
min-height:48px;
}



a.powerpoint_link {
display:block;
background-image: url(../../../templates/Df/images/powerpoint_link.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 55px;
min-height:48px;
}

a:hover.powerpoint_link {
display:block;
background-image: url(../../../templates/Df/images/powerpoint_link.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 55px;
min-height:48px;
}




a.internet_link {
display:block;
background-image: url(../../../templates/Df/images/internet.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 60px;
min-height:50px;
margin: 0 0 10px 0;
}

a:hover.internet_link {
display:block;
background-image: url(../../../templates/Df/images/internet.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 60px;
min-height:50px;
margin: 0 0 10px 0;
}




a.doc_link {
display:block;
background-image: url(../../../templates/Df/images/doc_link.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 55px;
min-height:48px;
}

a:hover.doc_link {
display:block;
background-image: url(../../../templates/Df/images/doc_link.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 55px;
min-height:48px;
}




.nominacii {
background-image: url(../../../templates/Df/images/kvadrat.png);
background-repeat: no-repeat;
background-position: top left;
padding: 0 0 0 10px;
margin: 0 0 10px 0;
color:#0067B1;
font-size:10pt;
}



/*---login---*/
.loginbox {
    display: inline;
}

.loginbox ul.loginbox {
    float: right;
    height: 27px;
}

ul.loginbox {
    line-height: 27px;
}

ul.loginbox li {
    margin-left: 10px;
}

.loginbtn a {
    text-decoration: none;
    font-size: 1.1em;
    display: block;
    width: 66px;
    padding-bottom: 17px;
    background: url("../../../templates/Df/images/loginbtn.png") no-repeat 50% 0;
}

.loginbtn a b {
    text-align: center;
    display: block;
    cursor: pointer;
    height: 26px;
    background-color: #db143d;
}
.logform  .reset{list-style: none;margin:0;padding:0;}
.loginbtn a:hover {list-style: none;
    background-position: 50% 100%;
}

.loginbtn a:hover b {list-style: none;
    background-color: #f1345d;
}

.logform li.lfield {list-style: none;
    margin-bottom: 10px;
}

.logform li.lbtn {list-style: none;
    text-align: center;
}

.logform li.lfield input {list-style: none;
    width: 265px;
}

.logform li.lfchek input {list-style: none;
    width: 13px;
    border: none;
    background: none;
}

.logform li.lfchek label {list-style: none;
    display: inline;
    margin-bottom: 0.2em;
}
.enterleave{cursor: pointer;}
/* social icons */
.like {text-decoration:none;}
	.social-icons, .social-icons-big {margin-top: -18px;}
		.social-icons .soc, .social-icons-big .soc {display:inline-block; width:16px; height:16px; background-image:url(../../../templates/Df/images/social-icons.png); background-repeat:no-repeat; margin:0 5px 0 0; vertical-align:middle;}
		.social-icons .fb {background-position:0 -24px;}
		.social-icons .vk {background-position:-18px -24px;}
		.social-icons .tw {background-position:-36px -24px;}
		
		.social-icons-big .soc {width:22px; height:22px;}
		.social-icons-big .fb {background-position:0 0;}
		.social-icons-big .vk {background-position:-24px 0;}
		.social-icons-big .tw {background-position:-48px 0;}
		.social-icons-big .rss {background-position:-72px 0;}
		.social-icons-big .p1 {background-position:-96px 0;}
		.social-icons-big .openid {background-position:-120px 0;}
		.social-icons-big .favour {background:#00aa32; color:#fff; text-align:center; padding:0 9px; width:auto; font-style:normal; line-height:22px;}
		.social-icons-big .favour.pink {background:#ff003c;}
		.write-to-news {width:67px; text-align:right; display:inline-block; font-size:10px; line-height:10px; vertical-align:middle; margin:0 9px 0 0;}
		
		.likes {height:22px;}
			.likes .soc {cursor:pointer; margin:0; vertical-align:middle;}
			.like-count {height:22px; line-height:22px; background:#d9d8d4; display:inline-block; font-size:11px; font-weight:normal; position:relative; margin:0 4px 0 9px; vertical-align:middle; min-width:33px; text-align:center; color:#000;}
				.like-count .c {display:block; height:22px; position:absolute; top:0; background:url(../../../templates/Df/images/social-count-bg.png) no-repeat 0 0;}
				.like-count .cl {left:-6px; width:6px;}
				.like-count .cr {right:-3px; width:3px; background-position:-6px 0;}
			.light-bg .like-count {background:#e8e8e0;}
				.light-bg .like-count .cl {background-position:0 -24px;}
				.light-bg .like-count .cr {background-position:-6px -24px;}
			.wht-bg .like-count {background:#fff;}
				.wht-bg .like-count .cl {background-position:0 -48px;}
				.wht-bg .like-count .cr {background-position:-6px -48px;}
		.tell-to-friends {vertical-align:middle; margin:0 5px 0 0; display:inline-block;}
				
	.social-icons50 .soc {width:50px; height:50px; display:inline-block; background-image:url(../../../templates/Df/images/social-icons-big.png); background-repeat:no-repeat;}
	.social-icons50 .fbb {background-position:0 0;}
	.social-icons50 .vkb {background-position:-53px 0;}
	.social-icons50 .twb {background-position:-106px 0;}
	
 /* 
	Resets defualt browser settings
	reset.css
*/
.pager-link {margin-right:5px;text-indent: -999999px;display:inline-block;background-image:url(../../../templates/Df/images/slide_white.png);background-repeat:no-repeat;
width:18px;height:18px;}
.pager-active{background-image:url(../../../templates/Df/images/slide_green.png);}
.bx-window{height:220px;}


/*
 * imgAreaSelect animated border style
 */

.imgareaselect-border1 {
	background: url(../../../templates/Df/images/border-anim-v.gif) repeat-y left top;
}

.imgareaselect-border2 {
    background: url(../../../templates/Df/images/border-anim-h.gif) repeat-x left top;
}

.imgareaselect-border3 {
    background: url(../../../templates/Df/images/border-anim-v.gif) repeat-y right top;
}

.imgareaselect-border4 {
    background: url(../../../templates/Df/images/border-anim-h.gif) repeat-x left bottom;
}

.imgareaselect-border1, .imgareaselect-border2,
.imgareaselect-border3, .imgareaselect-border4 {
    filter: alpha(opacity=50);
	opacity: 0.5;
}

.imgareaselect-handle {
    background-color: #fff;
	border: solid 1px #000;
    filter: alpha(opacity=50);
	opacity: 0.5;
}

.imgareaselect-outer {
	background-color: #000;
    filter: alpha(opacity=50);
	opacity: 0.5;
}

.imgareaselect-selection {
}